summaryrefslogtreecommitdiffstats
path: root/ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2014-11-04 11:42:38 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2014-11-04 11:42:38 -0600
commit61508ec3ffdf90969c5694f5cf65732dd46cbcfb (patch)
treea360c2b36e0411df5d0d0a702bd52efa8499faa9 /ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm
parent66d1236e2c6608c79132fe37bec6aa393a7aba89 (diff)
downloadtde-packaging-61508ec3ffdf90969c5694f5cf65732dd46cbcfb.tar.gz
tde-packaging-61508ec3ffdf90969c5694f5cf65732dd46cbcfb.zip
Split apt sources package from keyring package
This relates to Bug 649
Diffstat (limited to 'ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm')
-rw-r--r--ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm25
1 files changed, 25 insertions, 0 deletions
diff --git a/ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm b/ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm
new file mode 100644
index 000000000..dafc8b940
--- /dev/null
+++ b/ubuntu/maverick/metapackages/trinity-apt-archive/debian/prerm
@@ -0,0 +1,25 @@
+#!/bin/sh
+# prerm script for trinity-apt-archive
+
+set -e
+
+case "$1" in
+ remove)
+ apt-get update
+ ;;
+
+ upgrade|failed-upgrade|deconfigure)
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0